/*     99111 : 점선      */
.dashed_line__99111__ {display:block;position:relative;width:100%;height:60px}
.dashed_line__99111__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99111__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99111__ {height:30px}
}

/*     99115 : 타이틀 텍스트      */
.title__99115__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99115__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99115__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99115__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99115__ > p.empty > span {display:block;position:relative;}
.title__99115__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99115__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99115__ > p.title > span {font-size:28px}
	.title__99115__ > p.empty:before {left:10px;}
}

/*     99116 : 점선      */
.dashed_line__99116__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99116__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99116__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99116__ {height:20px}
}

/*     99117 : 타이틀 텍스트      */
.title__99117__ {font-size:0}
.title__99117__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99117__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99117__.style_top p {padding-top:10px}
.title__99117__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99117__.style_right p {padding-right:14px}
.title__99117__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99117__.style_bottom p {padding-bottom:12px}
.title__99117__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99117__.style_left p {padding-left:14px}
.title__99117__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99117__.style_circle1 p {padding-left:18px}
.title__99117__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99117__.style_circle2 p {padding-left:18px}
.title__99117__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99117__ p {font-size:16px}
	.title__99117__.style_top p:before {width:16px}
	.title__99117__.style_right p:before {height:16px}
	.title__99117__.style_bottom p:before {width:16px}
	.title__99117__.style_left p:before {height:16px}
}

/*     99118 : 장문 텍스트      */
.textarea__99118__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99118__ p {font-size:15px}
}

/*     99119 : 타이틀 텍스트      */
.title__99119__ {font-size:0}
.title__99119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99119__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99119__.style_top p {padding-top:10px}
.title__99119__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99119__.style_right p {padding-right:14px}
.title__99119__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99119__.style_bottom p {padding-bottom:12px}
.title__99119__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99119__.style_left p {padding-left:14px}
.title__99119__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99119__.style_circle1 p {padding-left:18px}
.title__99119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99119__.style_circle2 p {padding-left:18px}
.title__99119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99119__ p {font-size:16px}
	.title__99119__.style_top p:before {width:16px}
	.title__99119__.style_right p:before {height:16px}
	.title__99119__.style_bottom p:before {width:16px}
	.title__99119__.style_left p:before {height:16px}
}

/*     99120 : 장문 텍스트      */
.textarea__99120__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99120__ p {font-size:15px}
}

/*     99121 : 타이틀 텍스트      */
.title__99121__ {font-size:0}
.title__99121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99121__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99121__.style_top p {padding-top:10px}
.title__99121__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99121__.style_right p {padding-right:14px}
.title__99121__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99121__.style_bottom p {padding-bottom:12px}
.title__99121__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99121__.style_left p {padding-left:14px}
.title__99121__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99121__.style_circle1 p {padding-left:18px}
.title__99121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99121__.style_circle2 p {padding-left:18px}
.title__99121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99121__ p {font-size:16px}
	.title__99121__.style_top p:before {width:16px}
	.title__99121__.style_right p:before {height:16px}
	.title__99121__.style_bottom p:before {width:16px}
	.title__99121__.style_left p:before {height:16px}
}

/*     99122 : 장문 텍스트      */
.textarea__99122__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99122__ p {font-size:15px}
}

/*     99123 : 타이틀 텍스트      */
.title__99123__ {font-size:0}
.title__99123__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99123__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99123__.style_top p {padding-top:10px}
.title__99123__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99123__.style_right p {padding-right:14px}
.title__99123__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99123__.style_bottom p {padding-bottom:12px}
.title__99123__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99123__.style_left p {padding-left:14px}
.title__99123__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99123__.style_circle1 p {padding-left:18px}
.title__99123__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99123__.style_circle2 p {padding-left:18px}
.title__99123__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99123__ p {font-size:16px}
	.title__99123__.style_top p:before {width:16px}
	.title__99123__.style_right p:before {height:16px}
	.title__99123__.style_bottom p:before {width:16px}
	.title__99123__.style_left p:before {height:16px}
}

/*     99124 : 장문 텍스트      */
.textarea__99124__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99124__ p {font-size:15px}
}

/*     99179 : 타이틀 텍스트      */
.title__99179__ {font-size:0}
.title__99179__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99179__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99179__.style_top p {padding-top:10px}
.title__99179__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99179__.style_right p {padding-right:14px}
.title__99179__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99179__.style_bottom p {padding-bottom:12px}
.title__99179__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99179__.style_left p {padding-left:14px}
.title__99179__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99179__.style_circle1 p {padding-left:18px}
.title__99179__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99179__.style_circle2 p {padding-left:18px}
.title__99179__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99179__ p {font-size:16px}
	.title__99179__.style_top p:before {width:16px}
	.title__99179__.style_right p:before {height:16px}
	.title__99179__.style_bottom p:before {width:16px}
	.title__99179__.style_left p:before {height:16px}
}

/*     99180 : 장문 텍스트      */
.textarea__99180__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.link_over:hover{text-decoration:underline;}
@media all and (min-width:1024px){
	.textarea__99180__ p {font-size:15px}
}

/*     99110 : 점선      */
.dashed_line__99110__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99110__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99110__ {height:40px;}
}

/*     99112 : 타이틀 텍스트      */
.title__99112__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99112__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99112__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99112__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99112__ > p.empty > span {display:block;position:relative;}
.title__99112__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99112__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99112__ > p.title > span {font-size:28px}
	.title__99112__ > p.empty:before {left:10px;}
}

/*     99113 : 점선      */
.dashed_line__99113__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__99113__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99113__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99113__ {height:15px}
}

/*     99114 : 장문 텍스트      */
.textarea__99114__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99114__ p {font-size:15px}
}

/*     99568 : 점선      */
.dashed_line__99568__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99568__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99568__ {height:40px;}
}

/*     99125 : 타이틀 텍스트      */
.title__99125__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99125__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99125__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99125__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99125__ > p.empty > span {display:block;position:relative;}
.title__99125__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99125__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99125__ > p.title > span {font-size:28px}
	.title__99125__ > p.empty:before {left:10px;}
}

/*     99126 : 점선      */
.dashed_line__99126__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99126__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99126__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99126__ {height:20px}
}

/*     99127 : 타이틀 텍스트      */
.title__99127__ {font-size:0}
.title__99127__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99127__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99127__.style_top p {padding-top:10px}
.title__99127__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99127__.style_right p {padding-right:14px}
.title__99127__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99127__.style_bottom p {padding-bottom:12px}
.title__99127__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99127__.style_left p {padding-left:14px}
.title__99127__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99127__.style_circle1 p {padding-left:18px}
.title__99127__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99127__.style_circle2 p {padding-left:18px}
.title__99127__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99127__ p {font-size:16px}
	.title__99127__.style_top p:before {width:16px}
	.title__99127__.style_right p:before {height:16px}
	.title__99127__.style_bottom p:before {width:16px}
	.title__99127__.style_left p:before {height:16px}
}

/*     99128 : 타이틀 텍스트      */
.title__99128__ {font-size:0}
.title__99128__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99128__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99128__.style_top p {padding-top:10px}
.title__99128__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99128__.style_right p {padding-right:14px}
.title__99128__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99128__.style_bottom p {padding-bottom:12px}
.title__99128__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99128__.style_left p {padding-left:14px}
.title__99128__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99128__.style_circle1 p {padding-left:18px}
.title__99128__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99128__.style_circle2 p {padding-left:18px}
.title__99128__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99128__ p {font-size:16px}
	.title__99128__.style_top p:before {width:16px}
	.title__99128__.style_right p:before {height:16px}
	.title__99128__.style_bottom p:before {width:16px}
	.title__99128__.style_left p:before {height:16px}
}

/*     99129 : 타이틀 텍스트      */
.title__99129__ {font-size:0}
.title__99129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99129__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99129__.style_top p {padding-top:10px}
.title__99129__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99129__.style_right p {padding-right:14px}
.title__99129__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99129__.style_bottom p {padding-bottom:12px}
.title__99129__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99129__.style_left p {padding-left:14px}
.title__99129__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99129__.style_circle1 p {padding-left:18px}
.title__99129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99129__.style_circle2 p {padding-left:18px}
.title__99129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99129__ p {font-size:16px}
	.title__99129__.style_top p:before {width:16px}
	.title__99129__.style_right p:before {height:16px}
	.title__99129__.style_bottom p:before {width:16px}
	.title__99129__.style_left p:before {height:16px}
}

/*     99569 : 점선      */
.dashed_line__99569__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99569__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99569__ {height:40px;}
}

/*     99560 : 타이틀 텍스트      */
.title__99560__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99560__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99560__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99560__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99560__ > p.empty > span {display:block;position:relative;}
.title__99560__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99560__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99560__ > p.title > span {font-size:28px}
	.title__99560__ > p.empty:before {left:10px;}
}

/*     99561 : 점선      */
.dashed_line__99561__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99561__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99561__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99561__ {height:20px}
}

/*     99571 : 번호 입력형 타이틀      */
.number_title__99571__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99571__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99571__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99571__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99571__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99571__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99571__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99571__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99571__.s_size_200 i {border-width:2px}
.number_title__99571__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99571__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99571__ ul li {font-size:20px}
}

/*     99572 : 표 2.0      */
.table__99572__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99572__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__99572__ * {box-sizing:border-box}
.table__99572__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__99572__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.5em;
}
.table__99572__ td:first-child{width:25%;}
.table__99572__ td:last-child{width:75%;}
.table__99572__ td.empty__99572__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99572__ > .table_inner {width:px}
	.table__99572__ td{letter-spacing:0.03em; font-size: 13px;}
	.table__99572__ td:first-child{width:25%;}
	.table__99572__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99572__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99572__ > .table_inner {width:px}
}

/*     99581 : 점선      */
.dashed_line__99581__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99581__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99581__ {height:30px;}
}

/*     99574 : 번호 입력형 타이틀      */
.number_title__99574__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99574__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99574__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99574__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99574__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99574__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99574__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99574__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99574__.s_size_200 i {border-width:2px}
.number_title__99574__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99574__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99574__ ul li {font-size:20px}
}

/*     99575 : 표 2.0      */
.table__99575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__99575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #B0C4E5}
.table__99575__ * {box-sizing:border-box}
.table__99575__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__99575__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.5em;
}
.table__99575__ td:first-child{width:15%;}
.table__99575__ td:last-child{width:85%;}
.table__99575__ td.empty__99575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__99575__ > .table_inner {width:px}
	.table__99575__ td{letter-spacing:0.03em; font-size: 13px;}
	.table__99575__ td:first-child{width:25%;}
	.table__99575__ td:last-child{width:75%;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__99575__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__99575__ > .table_inner {width:px}
}

/*     99582 : 점선      */
.dashed_line__99582__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99582__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99582__ {height:30px;}
}

/*     99576 : 번호 입력형 타이틀      */
.number_title__99576__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99576__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99576__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99576__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99576__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99576__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99576__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99576__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99576__.s_size_200 i {border-width:2px}
.number_title__99576__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99576__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99576__ ul li {font-size:20px}
}

/*     99585 : 번호 입력형 타이틀      */
.number_title__99585__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99585__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99585__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99585__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99585__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99585__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99585__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99585__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99585__.s_size_200 i {border-width:2px}
.number_title__99585__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99585__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99585__ ul li {font-size:16px}
}

/*     99586 : 번호 입력형 타이틀      */
.number_title__99586__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99586__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99586__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99586__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99586__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99586__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99586__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99586__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99586__.s_size_200 i {border-width:2px}
.number_title__99586__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99586__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99586__ ul li {font-size:16px}
}

/*     99584 : 번호 입력형 타이틀      */
.number_title__99584__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99584__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99584__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99584__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99584__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99584__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99584__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99584__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99584__.s_size_200 i {border-width:2px}
.number_title__99584__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99584__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99584__ ul li {font-size:16px}
}

/*     99588 : 번호 입력형 타이틀      */
.number_title__99588__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99588__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99588__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99588__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99588__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99588__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99588__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99588__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99588__.s_size_200 i {border-width:2px}
.number_title__99588__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99588__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99588__ ul li {font-size:16px}
}

/*     99587 : 번호 입력형 타이틀      */
.number_title__99587__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99587__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__99587__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99587__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99587__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99587__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99587__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99587__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99587__.s_size_200 i {border-width:2px}
.number_title__99587__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99587__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99587__ ul li {font-size:16px}
}

/*     99589 : 점선      */
.dashed_line__99589__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99589__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99589__ {height:30px;}
}

/*     99590 : 번호 입력형 타이틀      */
.number_title__99590__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99590__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99590__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99590__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99590__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99590__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99590__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99590__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99590__.s_size_200 i {border-width:2px}
.number_title__99590__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99590__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99590__ ul li {font-size:20px}
}

/*     99802 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99596 : 점선      */
.dashed_line__99596__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99596__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99596__ {height:30px;}
}

/*     99628 : 번호 입력형 타이틀      */
.number_title__99628__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99628__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99628__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99628__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99628__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99628__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99628__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99628__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99628__.s_size_200 i {border-width:2px}
.number_title__99628__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99628__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99628__ ul li {font-size:20px}
}

/*     99832 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99639 : 점선      */
.dashed_line__99639__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99639__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99639__ {height:30px;}
}

/*     99858 : 번호 입력형 타이틀      */
.number_title__99858__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99858__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99858__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99858__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99858__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99858__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99858__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99858__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99858__.s_size_200 i {border-width:2px}
.number_title__99858__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99858__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99858__ ul li {font-size:20px}
}

/*     99859 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99860 : 점선      */
.dashed_line__99860__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99860__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99860__ {height:30px;}
}

/*     99861 : 번호 입력형 타이틀      */
.number_title__99861__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99861__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99861__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99861__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99861__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99861__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99861__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99861__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99861__.s_size_200 i {border-width:2px}
.number_title__99861__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99861__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99861__ ul li {font-size:20px}
}

/*     99862 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99863 : 점선      */
.dashed_line__99863__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99863__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99863__ {height:30px;}
}

/*     99864 : 번호 입력형 타이틀      */
.number_title__99864__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99864__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99864__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99864__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99864__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99864__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99864__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99864__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99864__.s_size_200 i {border-width:2px}
.number_title__99864__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99864__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99864__ ul li {font-size:20px}
}

/*     99865 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99898 : 점선      */
.dashed_line__99898__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99898__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99898__ {height:40px;}
}

